@charset "utf-8";


/* -------------------------------------------------------------

[1]  製品情報一覧画面に関する指定

[2]  製品情報明細画面に関する指定（共通）

[3]  製品情報明細画面に関する指定（カレンダーtable）

[4]  製品情報明細画面に関する指定（Verup-リリース一覧table）

[5]  製品情報明細画面に関する指定（Verup-バージョンアップ内容table）

[6]  製品情報明細画面に関する指定（div関連）

[7]  年タブに関する指定

[00]  製品情報明細画面に関する指定（other 単一指定）

[00]  RSS設置

[00]  [ASP障害]障害について

[00]  [ASP障害]発生状況について

[ ] （ライセンス変更　説明用　table）

[9]  IEトラブル対処法（table）

------------------------------------------------------------- */


/* -------------------------------------------------------------
[1] 製品情報一覧画面に関する指定
------------------------------------------------------------- */
.disnon {
  display: none;
}

.info_List {
	margin-bottom: 30px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../img/qa/bg3_color.png);
	background-repeat: repeat-x;
	border: 1px solid #DFDFDF;
	margin-right: 15px;
	margin-left: 15px;
}


.info_List dl {
	margin-right: 10px;
	margin-left: 15px;
	background-image: url(../img/top/icon_arrow_menulist.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 32px;
}
.info_List dt {
	clear: left;
	float: left;
	width: 7em;
	font-size: 13px;
	padding-left: 0.7em;
	line-height: 32px;
}
.info_List dd {
	padding-left: 12.5em;
	border-bottom-wid: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_product.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}

.info_List .guide {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_guide.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;	
}
.info_List .prod {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_product.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}
.info_List .shougai {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_shougai.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}
.info_List .katuyo {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_katuyo.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}
.info_List .rensai {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_rensai.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}
.info_List .other {
	padding-left: 12.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	background-image: url(../img/top/info_other.gif);
	background-repeat: no-repeat;
	background-position: 6.5em;
	line-height:32px;
}




.info_List ul {
	list-style-type: none;
}


.product_Info {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 22px;
}
.date {
	float: left;
	background-image: url(../img/menu/icon_arrow_menulist.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.product_Info a {
	margin-left: 90px;
}

.guidance {
	background-color: #BBDDFF;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-right: 3px;
	margin-left: 50px;
}


/* -------------------------------------------------------------
[2]  製品情報明細画面に関する指定（共通）
------------------------------------------------------------- */
/*明細一覧見出し(h4)----------------削除予定*/
.info_ttl {
	border-left-color: #003366;
	border-bottom-color: #003366;
	border-left-style: solid;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 18px;
	margin-left: 20px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom: 5px;
}


/*明細一覧小見出し(h5)*/
h5.info_subttl {
	border-left-color: #003366;
	border-bottom-color: #999;
	border-left-style: solid;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 28px;
	margin-left: 20px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
}
/*一覧に戻る(p)*/
.pre {
	margin-left: 20px;
	background-image: url(../img/top/icon_arrow_listleft.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	margin-top: 35px;
}
/*明細一覧(大)div*/
#info_meisai {
	margin-left: 5px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: 10px;
}

/* -------------------------------------------------------------
[3]  製品情報明細画面に関する指定（カレンダーtable）
------------------------------------------------------------- */
/*カレンダーtable*/
#calendar {
	width: 450px;
	margin-left: 25px;
	border-collapse: separate;
	border-spacing: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 35px;
	margin-bottom: 15px;
	border-spacing: 0;
}
/*カレンダーtable*/
#calendar th {
	background-color: #E7E7E7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
}
/*カレンダーtable*/
#calendar td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
/*カレンダーtable*/
.color_red {
	color: #CC0000;
}
/*カレンダーtable*/
.day {
	width: 85px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
}
/*カレンダーtable*/
.month {
	width: 100px;
	text-align: center;
}


/*GW期間中の案内table*/


.gw_day {
	width: 90px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	font-weight:bold;
	
}

.gw_day_red {
	width: 90px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	color:#C00;
}

.gw_asp {
	width: 178px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: left;
}

.gw_asp_red {
	width: 178px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: left;
	color:#C00;
}



/* -------------------------------------------------------------
[4]  製品情報明細画面に関する指定（Verup-リリース一覧table）
------------------------------------------------------------- */

/*リリース一覧table*/
#table_Release {
	width: 635px;
	margin-left: 20px;
	border-collapse: separate;
	border: 1px solid #EFEFEF;
	margin-top: 15px;
	margin-bottom: 15px;
}
/*リリース一覧table*/
#table_Release th {
	background-color: #E7E7E7;
	width:28%;
	border-collapse:separate;
	border-spacing:1px;
	padding:0.3em 1em;
	text-align:left;
	background-position: 1px 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B4B4B4;
	border-bottom-color: #B4B4B4;
	font-size: 13px;
	line-height: 16px;
	background-repeat: no-repeat;
	border-spacing:2px;
	}
/*リリース一覧table*/
#table_Release td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	text-indent: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #B4B4B4;
	line-height: 20px;
}
/*リリース一覧table*/
.release_subbox {
	width: 125px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


#table_Release .pdf {
	background-image: url(../img/verup/pdf_16px.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left:25px;
}

#table_Release .text_left {
	text-align:left;
	padding-left:15px;
}


/* -------------------------------------------------------------
[5]  製品情報明細画面に関する指定（Verup-バージョンアップ内容table）
------------------------------------------------------------- */

/*バージョンアップ内容table*/
#pdf_Release {
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 25px;
	width: 600px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
/*バージョンアップ内容table*/
#pdf_Release th {
	text-align: left;
	vertical-align: bottom;
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: normal;
	text-indent: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*バージョンアップ内容table*/
#pdf_Release td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 30px;
	line-height: normal;
	background-image: url(../img/info/pdficon_small.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}



/* -------------------------------------------------------------
[6]  製品情報明細画面に関する指定（div関連）
------------------------------------------------------------- */

/*対象製品一覧*/
.product {
	margin-left: 30px;
	margin-top: 8px;
}
/*対象製品一覧*/
.product li {
	background-image: url(../img/top/icon_arrow_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	list-style-type: none;
	margin-bottom: 4px;
	margin-left: 5px;
	line-height: 19px;
}

/*背景：水色の枠div*/
.info_attention {
	background-color: #EEF7FF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 20px;
	border: 1px solid #DDD;
	width: 610px;
}
/*背景：水色のdivのP*/
.info_attention p {
	margin-bottom: 10px;
}
.info_attention ul li {
	margin-bottom: 10px;
	list-style-type: circle;
	margin-left: 15px;
}

/*背景：ピンクの枠div*/
.info_attention_r {
	background-color: #FFDFDF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 610px;
	border: 1px solid #DDD;
}
/*背景：ピンクのdivのP*/
.info_attention_r p {
	margin-bottom: 10px;
}

/*明細ボックスdiv ～下の余白が20px～*/
.p_list {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
}
/*そのp詳細*/
.p_list p {
	line-height: 1.5em;
}

/*明細ボックス　～下の余白が20px～*/
.under_box {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 25px;
	padding-top: 6px;
	padding-bottom: 10px;
}


/* -------------------------------------------------------------
  [7]  年タブに関する指定
------------------------------------------------------------- */
/*製品タブ*/
#tab_year {
	list-style-type: none;
	margin-top: 25px;
	float: left;
	line-height: 0;

}
#tab_year li {
	float: left;
	margin-right: 3px;
	display: table-cell;
	line-height: 0;
	width: 85px;
}

/*IE6 バグ対策*/
#tab_year li img {
	vertical-align: top;
 vertical-align: bottom;
}
#tab_year_box {
	border-bottom-width: 3px;
	border-bottom-style: inset;
	border-bottom-color: #92A6BE;
	margin-left: 25px;
	margin-left: 15px !important;
	padding-left: 0px;
	margin-right: 15px;
}


/* -------------------------------------------------------------
[00]  製品情報明細画面に関する指定（other 単一指定）
------------------------------------------------------------- */
/*20100415　製品バージョン一覧table*/
#product_version {
	margin-left: 25px;
	margin-top: 5px;
	margin-bottom: 45px;
	width: 565px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
/*20100415　製品バージョン一覧table*/
#product_version th {
	text-align: left;
	vertical-align: bottom;
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: normal;
	text-indent: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*20100415　製品バージョン一覧table*/
#product_version td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 30px;
	line-height: normal;
}
/*20100415　img*/
#info_meisai img {
	margin-top: 20px;
	margin-bottom: 10px;
}
/*20100415　新ユーザーHPとは？の一覧*/
.info_summary dt {
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	background-image: url(../img/top/icon_arrow_list.png);
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}
/*20100415　新ユーザーHPとは？の一覧*/
.info_summary dd {
	margin-bottom: 15px;
	margin-top: 3px;
	padding-left: 10px;
}
/*20100519*/
.info_summary ul {
	list-style-type: square;
	margin-left: 12px;
	margin-bottom: 10px;
}
/*20100519*/
.info_summary li {
	margin-bottom: 5px;
}

/*20100415　変更点の太字*/
.info_font_b {
	font-size: 14px;
	color: #003366;
	margin-top: 5px;
	padding-left: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	padding-bottom: 2px;
	margin-left: 5px;
	margin-bottom: 15px;
	line-height: 30px;
	background-color: #E7E7E7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #B2B2B2;
	border-left-color: #EBEBEB;
}

/*20100420　セミナー概要(Oi)*/
#info_number {
	margin-top: 20px;
	margin-left: 20px;
	padding-left: 10px;
	list-style-type: decimal;
}
/*20100420　セミナー概要(Oi)*/
#info_number li {
	margin-bottom: 10px;
}

/*20100420　オレンジ色*/
.p2 {
	color: #FF6600;
	line-height: 14px;
}


/*rss　太字・赤色*/
.clr_rss {
	font-weight: bolder;
	color: #CC0000;
}

/*---------------20100901価格改定-------------　*/
/*改定table*/
#table0901 {
	width: 580px;
	margin-left: 25px;
	border-collapse: separate;
	border-spacing: 0;
	margin-top: 35px;
	margin-bottom: 15px;
	border-spacing: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
/*改定table*/
#table0901 th {
	background-color: #E7E7E7;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

/*改定table*/
#table0901 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 10px;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
/*改定table*/
.color_red {
	color: #CC0000;
}
/*改定table*/
.service1 {
	width:155px;
}
.service2 {
	width:200px;
	font-size: 11px;
}
/*改定table*/
.price {
	text-align: center;
}



/* -------------------------------------------------------------
[00]  RSS設置
------------------------------------------------------------- */
/*rss  太字*/
.rss_b {
	font-weight: bold;
}
.rss_box {
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
}
.rss_box p {
	line-height: 20px;
	text-align: left;
	padding-left: 5px;
}

.close {
	text-align: center;
	*text-align: center;
}

.ttl_info_h4 {
	border-left-color: #194775;
	border-left-style: solid;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	border-left-width: 5px;
	line-height: 22px;
	padding-left: 10px;
	background-color: #F0F0F4;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #E0DFE3;
	padding-right: 0px;
	width: 580px;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#wrapper_rss {
	width: 950px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 0px;
	background-color: #FFF;
}
#header_rss {
	height: 150px;
	margin-top: 0px;
	padding: 0px;
	background-image: url(../img/top/header_bk.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
}



/* -------------------------------------------------------------
[00]  [ASP障害]障害について
------------------------------------------------------------- */
/*Pのクラス*/
.difficulty {
	margin-bottom: 10px;
	margin-left: 30px;
	margin-top: 5px;
	line-height: 1.5em;
	margin-right: 10px;
}
.diff_b {
	font-weight: bold;
	color: #003399;
	margin-bottom: 10px;
	margin-left: 25px;
}

.info_l {
	margin-left: 10px;
}
.info_l dt {
	background-image: url(../img/top/icon_arrow_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #003366;
	margin-left: 25px;
	font-weight: bold;
}
.info_l dd {
	margin-bottom: 13px;
	margin-left: 25px;
	padding-left: 10px;
	line-height: 17px;
}

.info_l dd ul {
	margin-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.info_l dd ul li {
	margin-bottom: 13px;

}



#shousai_list {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#shousai_list li {
	margin-bottom: 10px;
}


/* -------------------------------------------------------------
[00]  [ASP障害]発生状況について
------------------------------------------------------------- */
#info_time {
margin:0;
padding:0;
}
#info_time dt {
	background-image: url(../img/top/icon_arrow_menulist.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #666666;
}
#info_time dd {
	margin-bottom: 5px;
	margin-left: 35px;
}
.p_movie {
	padding-left: 35px;
	background-image: url(../img/info/movie_link.png);
	background-position: left center;
	margin-left: 10px;
	background-repeat: no-repeat;
	margin-top: 10px;
}

/**/
.update_box {
	background-image: url(../img/info/other/update_bg1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 15px;
	padding: 0px;
}
.update_contents {
	background-color: #FFFFFF;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}
.update_contents p {
	line-height: 19px;
	padding-left: 5px;
	font-size: 15px;
	margin-bottom: 8px;
}

.update_contents img {
	display: block;
}
.p_1 {
	color: #006699;
	margin-top: 7px;
	font-size: 12px;
}
.up {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}

#update_meisai {
	margin-top: 30px;
	width: 602px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

.update_contents .update_title {
	border-left-width: 3px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #003366;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 18px;
	margin-bottom: 8px;
	line-height: 25px;
	font-weight:bold;
	color:#900;
}
.toppage {
	background-image: url(../img/top/icon_arrow_toppage.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
	padding-right: 8px;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 13px;
}
.settei {
	padding-left:10px;

}
.settei li {
	margin-top: 20px;
	padding-left: 0px;
	font-size: 15px;
	line-height: 20px;
}
.update_contents .inquire {
	background-image: url(../img/top/icon_arrow_list_orange2.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 8px;
	padding-left: 8px;
}
#update_first {
	list-style-type: none;
	background-image: url(../img/info/other/update_bg3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #EEF7FF;
	padding-right: 10px;
	padding-left: 10px;
}
#first_box {
	margin-top: 20px;
	background-color: #FFFFFF;
	padding: 0px;
	_margin-bottom: 0px;
	*margin-bottom: 0px;
}
.update_first {
	background-color: #EEF7FF;
	padding-left: 20px;
	_padding-bottom: 20px;
	*padding-bottom: 20px;
	padding-top: 5px;
}
.update_first dt {
	font-size: 15px;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 15px;
	color: #F60;
}
.update_first dd {
	background-image: url(../img/top/icon_arrow_list.png);
	padding-left: 8px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 8px;
}
#first_box2 {
	background-image: url(../img/info/other/update_bg3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 586px;
}

#update_menu {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #000033;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

.update_first dd a:link {
 	color: #4D4D4D;
	text-decoration: underline;
}
.update_first dd a:visited {
	color: #3A3A76;
	text-decoration: underline;
}

.update_first dd a:hover {
	color: #FF6600;
 text-decoration: none;
}
#support {
	margin-top: 25px;
}

.b_midashi {
	font-weight: bold;
}

/* -------------------------------------------------------------
[3]  製品情報明細画面に関する指定（カレンダーtable）
------------------------------------------------------------- */
/*カレンダーtable*/
#verup_movie {
	width: 640px;
	margin-left: 25px;
	border-collapse: separate;
	border-spacing: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 25px;
	margin-bottom: 25px;
	border-spacing: 0;
}
/*カレンダーtable*/
#verup_movie th {
	background-color: #E7E7E7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	line-height: 1.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
/*カレンダーtable*/
#verup_movie td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
/*カレンダーtable*/
.color_red {
	color: #CC0000;
}
/*カレンダーtable*/
.pro {
	width: 85px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.movie {
	text-align:center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}


.title {
	width:195px;
	font-size: 12px;
	text-align:left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


/*明細一覧(大)div*/
#info_meisai_verup {
	margin-left: 2px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: 2px;
}

#info_meisai_verup img {
	margin-top: 5px;
	margin-bottom: 8px;
}


/* -------------------------------------------------------------
[ ] （システム設定　項目説明用　table）
------------------------------------------------------------- */
/*システム設定　項目説明用table*/
#system_table {
	width: 560px;
	margin-left: 25px;
	border-collapse: separate;
	border-spacing: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 35px;
	margin-bottom: 15px;
	border-spacing: 0;
}
/*システム設定　項目説明用table*/
#system_table th {
	background-color: #E7E7E7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
}
/*システム設定　項目説明用table*/
#system_table td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
/*システム設定　項目説明用table*/
.color_red {
	color: #CC0000;
}
/*システム設定　項目説明用table*/
.mei {
	width: 95px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
}
/*システム設定　項目説明用table*/
.number {
	width: 45px;
	text-align: center;
}

.number img {
	margin-left:10px;
}


/* -------バージョンアップガイド--------------*/
#pdf_guide {
	background-image: url(../img/verup/pdf_02.png);
	background-repeat: no-repeat;
	padding-left: 65px;
	margin-top: 20px;
	margin-left: 20px;
	line-height: 44px;
	font-weight: bold;
}
#ppt_guide {
	background-image: url(../img/verup/ppt_02.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-left: 65px;
	margin-left: 20px;
	line-height: 44px;
	font-weight: bold;
}
/* -------バージョンアップガイド--------------*/

/*2011年4月バージョンアップ*/
#product li .f_red {
	color: #C00;
}
/* -------2011年5月バージョンアップガイド--------------*/
.aicon {
	line-height: 23px;
	font-size: 15px;
	font-weight: bold;
	margin-left: 15px;
	color: #333;
	margin-top: 5px;
}
#info_meisai_verup .under_box .aicon img {
	margin: 0px;
	padding: 0px;
	line-height: 23px;
}
#verupbox_left {
	float: left;
	width: 300px;
}
#verupbox_right {
	float: left;
}
#table_Release tr td .f_red {
	font-weight: bold;
	color: #C00;
	font-size: 1.1em;
}
/* -------2011年5月バージョンアップガイド--------------*/




#app_l {
	float: left;
	padding-left: 35px;
	width: 175px;
	margin-bottom: 20px;
	padding-top: 15px;
	margin-top: 10px;
}
#app_r{
	float: right;
	margin-bottom: 20px;
	width: 460px;
	margin-top: 10px;
}
#app_r dl {
	margin-left: 20px;
	margin-top: 13px;
	margin-bottom: 10px;
	overflow: auto;
}

#app_r dt {
	clear: left;
	float: left;
	width: 8.5em;
	text-align: right;
	background-position: left;
	line-height: 24px;
}


#app_r dd {
	margin-left: 10em;
	margin-bottom: 5px;
	line-height: 24px;
}
#app_l p {
	background-image: none;
	list-style-type: none;
}
.info_l dd ul li .b {
	line-height: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 15px;
}


/* -------------------------------------------------------------
   製品マニュアルのご案内
   ------------------------------------------------------------- */

#manual_menu {
	height:80px;
}

#manual_menu li {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	_margin-left: 8px;
	*margin-left: 8px;
	border: 1px solid #CCCCCC;
	margin-right: 15px;
	margin-bottom: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 184px;
}


/* -------------------------------------------------------------
   製品のバージョンアップ手順について
   ------------------------------------------------------------- */

.side_box2 ul li  {
	text-align: left;
	list-style-type: none;
	line-height: 33px;
	width: 238px;
	padding: 0px;
	font-size: 13px;
}

.side_box2 ul li a {
	display: block;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(../img/menu/s_list_35px_2.png);
	height: 33px;
	padding-left: 20px;
	list-style-type: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

/* -------------------------------------------------------------
   文字の色
   ------------------------------------------------------------- */
   

.color_b {
	font-weight:bold;
}

.color_red {
	color:#C00;
}

.color_red_b {
	color:#C00;
	font-weight:bold;
}

.color_green {
	color:#060;
}

.color_green_b {
	color:#060;
	font-weight:bold;
}

.color_navy {
	color:#003;
}

.color_navy_b {
	color:#003;
	font-weight:bold;
}



/* -------------------------------------------------------------
[ ] （ライセンス変更　説明用　table）
------------------------------------------------------------- */
/*システム設定　項目説明用table*/

#licenses_table {
	width: 560px;
	margin-left: 10px;
	border-collapse: separate;
	border-spacing: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 35px;
	margin-bottom: 15px;
	border-spacing: 0;
}

#licenses_table th {
	background-color: #E7E7E7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
}

#licenses_table p {
	font-size: 12px;
	vertical-align: middle;
	line-height: 1.2em;
}

#licenses_table td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


#licenses_table .color_red {
	color: #CC0000;
}

#licenses_table .color_brown {
	color:#900;
}



#licenses_table .number {
	width: 10%;
	text-align: center;
	border-right-width: 1px;
	/*border-left-width: 1px;*/
	border-right-style: solid;
	/*border-left-style: solid;*/
	border-right-color: #CCCCCC;
	/*border-left-color: #CCCCCC;*/
}

#licenses_table .number img {
	margin-left:0px;
}


#licenses_table .comment {
	width: 90%;
	/*border-right-width: 1px;*/
	/*border-left-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-left-style: solid;*/
	/*border-right-color: #CCCCCC;*/
	/*border-left-color: #CCCCCC;*/

}


/* -------------------------------------------------------------
[ ] （推奨設定画面）
------------------------------------------------------------- */

.manual_left {
	list-style-type: none;
	margin-left: 20px;
	margin-top: 5px;
}

.manual_left li {
	background-image: url(../img/top/icon_arrow_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	line-height: 1.5em;
	margin-bottom: 5px;
	font-size: 1.1em;
}



.ie_top {
	width:185px;
	/*height:45px;*/
	background-image: url(../img/menu/menu_top_over.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.ie-safari {
	margin: 0 10px 20px 30px;
}

.ie-safari a {
	margin: 0 20px 0 0;
}


.kategorie_box {
	list-style-type: none;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 30px;
}
.kategorie_box li {
	float: left;
	margin-bottom: 10px;
	margin-right: 8px;
}


/* -------------------------------------------------------------*/

.ie_i {
	background-image: url(../img/info/other/client/top-ie_over.png);
	width:256px;
	height:106px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.safari_i {
	background-image: url(../img/info/other/client/top-safari_over.png);
	width:256px;
	height:106px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.ie_i a {
	display:block;
	width:256px;
	height:106px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.safari_i a {
	display:block;
	width:256px;
	height:106px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.ie_i a:hover {
	text-indent:-9999px;
} 

.safari_i a:hover {
	text-indent:-9999px;
} 



/* -------------------------------------------------------------*/

.ie_is {
	background-image: url(../img/info/other/client/top-sie_over.png);
	width:207px;
	height:106px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.safari_is {
	background-image: url(../img/info/other/client/top-ssafari_over.png);
	width:207px;
	height:106px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.android_is {
	background-image: url(../img/info/other/client/top-sandroid_over.png);
	width:207px;
	height:106px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.ie_is a {
	display:block;
	width:207px;
	height:106px;
	font-size:1px;
	line-height:1px;
	outline:none;

}

.safari_is a {
	display:block;
	width:207px;
	height:106px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.android_is a {
	display:block;
	width:207px;
	height:106px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.ie_is a:hover {
	text-indent:-9999px;
} 

.safari_is a:hover {
	text-indent:-9999px;
} 

.android_is a:hover {
	text-indent:-9999px;
} 


/* -------------------------------------------------------------
[9] IEトラブル対処法
------------------------------------------------------------- */


/* -------------------------------------------------------------
[4]  製品情報明細画面に関する指定（Verup-リリース一覧table）
------------------------------------------------------------- */


#table_trouble {
	width: 635px;
	margin-left: 20px;
	border-collapse: separate;
	border: 1px solid #EFEFEF;
	margin-top: 15px;
	margin-bottom: 15px;
}

#table_trouble th {
	background-color: #E7E7E7;
	width:50%;
	border-collapse:separate;
	border-spacing:1px;
	padding:0.3em 1em;
	text-align:center;
	background-position: 1px 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B4B4B4;
	border-bottom-color: #B4B4B4;
	font-size: 13px;
	line-height: 16px;
	background-repeat: no-repeat;
	border-spacing:2px;
	}
	

#table_trouble td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
	text-indent: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #B4B4B4;
	line-height: 20px;
}


#table_trouble .text_left {
	text-align:left;
	padding-left:15px;
}


/* -------------------------------------------------------------
[5]  ライセンス変更table
------------------------------------------------------------- */


#table_infolicense {
	width: 635px;
	margin-left: 20px;
	border-collapse: separate;
	border: 1px solid #EFEFEF;
	margin-top: 15px;
	margin-bottom: 15px;
}

#table_infolicense th {
	background-color: #E7E7E7;
	width:25%;
	border-collapse:separate;
	border-spacing:1px;
	padding:0.3em 1em;
	text-align:center;
	background-position: 1px 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B4B4B4;
	border-bottom-color: #B4B4B4;
	font-size: 13px;
	line-height: 16px;
	background-repeat: no-repeat;
	border-spacing:2px;
	}
	

#table_infolicense td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
	text-indent: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #B4B4B4;
	line-height: 20px;
}


#table_infolicense .text_left {
	text-align:left;
	padding-left:15px;
}
